Subject: Ticket Assigned - cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 18:29:01 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation sameena naaz                    Customer:  how many items have been cancelled please inform that Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Sameena Naaz ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business d
 ays.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:13 PM, 22nd Mar                   Arunjay Raj                   Hi Sameena, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           10:16 PM, 22nd Mar                     sameena naaz  
                   they have cancelled some of items from ny order.can you please tell me how many items have been canceled.           10:16 PM, 22nd Mar                   Arunjay Raj                   We are sorry for the inconvenience caused to you  kindly share the order id.           10:17 PM, 22nd Mar                     sameena naaz                    6286721852           10:19 PM, 22nd Mar                   Arunjay Raj                    Thank you for sharing order number.           10:19 PM, 22nd Mar                   Arunjay Raj                    Please allow us moment to check it for you.           10:20 PM, 22nd Mar                     sameena naaz                    ok           10:20 PM, 22nd Mar                   Arunjay Raj                   Thank you for your patience.           10:21 PM, 22nd Mar                   Arunjay Raj                   As we checked and see that  one item All-Over Heart Print Leggings with Elasticised Waistband is canceled.           10:21 P
 M, 22nd Mar                   Arunjay Raj                   Is there anything else may I assist you?           10:21 PM, 22nd Mar                     sameena naaz                    ok but why it has been cancelled?           10:22 PM, 22nd Mar                     sameena naaz                    can i order 1 item in  same order ....           10:22 PM, 22nd Mar                   Arunjay Raj                   whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.  This order is not cancelled, during quality check we found out that was not in a good condition to be sold and that was the last of their stock hence we took them out           10:25 PM, 22nd Mar                   Arunjay Raj                   Once the order is placed item can not be  add  or replace in the order.           10:26 PM, 22nd Mar                     sameena naaz                    ok....well expl
 ained.Thank you           10:27 PM, 22nd Mar                   Arunjay Raj                   You're welcome.           10:27 PM, 22nd Mar                   Arunjay Raj                   Is there anything else may I assist you?           10:27 PM, 22nd Mar                     sameena naaz                    no           10:28 PM, 22nd Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:28 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2288135